<div id="attached_documents" class="tab_content">
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
		<h3>{$LANG.attached_documents.module_title}</h3>

		<fieldset><legend>{$LANG.attached_documents.config_settings}</legend>
			<div><label for="status">{$LANG.attached_documents.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
			<div><label for="allowed_file_extensions">{$LANG.attached_documents.allowed_file_extensions}</label><span><input name="module[allowed_file_extensions]" id="allowed_file_extensions" class="textbox" type="text" value="{$MODULE.allowed_file_extensions}" /></span></div>
		</fieldset>

		<!-- Start License Section -->
		<fieldset>
			<legend>{$LANG.attached_documents.license_settings}</legend>

			<div>
				<label for="license_key">{$LANG.attached_documents.license_key}</label>
			<span>
				<input name="module[license_key]" id="license_key" type="text" class="textbox" value="{$MODULE.license_key}" />
			</span>
			</div>

			<div>
				<label for="license_status">{$LANG.attached_documents.license_status}</label>
			<span>
				{$LICENSE_STATUS}
			</span>
			</div>

			<!-- Start Demo Key Change -->
			{if $MODULE.license_key == "demo"}
				<div>
					<label for="license_status">{$LANG.attached_documents.demo_expires}</label>
				<span>
					{$MODULE.demo_expires_string}
				</span>
				</div>
			{/if}
			<!-- End Demo Key Change -->

			<input type="hidden" name="module[local_key]" value="{if isset($MODULE.local_key)}{$MODULE.local_key}{/if}">
		</fieldset>
		<!-- End License Section -->

		<fieldset><legend>{$LANG.attached_documents.php_settings}</legend>
			<div><label for="status1">{$LANG.attached_documents.file_upload_enabled}</label><span>{if $FILE_UPLOAD_ENABLED == 1}<span style="color:green;">{$LANG.attached_documents.yes}{else}<span style="color:red;">{$LANG.attached_documents.no} - {$LANG.attached_documents.attached_documents_error}{/if}</span></div>
			<div><label for="status2">{$LANG.attached_documents.post_max_size}</label><span>{$FILE_UPLOAD_POST_MAX_SIZE}</span></div>
			<div><label for="status3">{$LANG.attached_documents.upload_max_filesize}</label><span>{$FILE_UPLOAD_UPLOAD_MAX_SIZE}</span></div>
			<div><label for="status4">{$LANG.attached_documents.your_max_file_size}</label><span style="color:green;">{$FILE_UPLOAD_ACTIVE_MAX_FILE_SIZE}</span></div>
			<div><label for="status5">{$LANG.attached_documents.temp_dir_writable}</label>{if $FILE_UPLOAD_TEMPORARY_FILE_STORE_WRITABLE === true}<span style="color:green;">{$LANG.attached_documents.yes}{else}<span style="color:red;">{$LANG.attached_documents.no} - {$LANG.attached_documents.perm_make_writable}{/if}</span></div>
			<div><label for="status6">{$LANG.attached_documents.storage_dir_writable}</label>{if $FILE_UPLOAD_PERMANENT_FILE_STORE_WRITABLE === true}<span style="color:green;">{$LANG.attached_documents.yes}{else}<span style="color:red;">{$LANG.attached_documents.no} - {$LANG.attached_documents.temp_make_writable}{/if}</span></div>
			<div><label for="status7">{$LANG.attached_documents.mime_detection}</label>{if $MIME_SUPPORT === true}<span style="color:green;">{$LANG.attached_documents.enabled}{else}<span style="color:red;">{$LANG.attached_documents.mime_error}{/if}</span></div>
		</fieldset>


		<input type="hidden" name="module[general_tab]" value="general_tab">

		<div class="form_control">
			<input type="submit" value="{$LANG.common.save}" />
		</div>
		<input type="hidden" name="token" value="{$SESSION_TOKEN}" />
	</form>
</div>

<div id="install_guide" class="tab_content">
	<h3>{$LANG.attached_documents.install_guide}</h3>

	<p>{$LANG.attached_documents.install_guide_1}</p>
	<p>{$LANG.attached_documents.install_guide_2}</p>
	<p>{$LANG.attached_documents.install_guide_3}</p>
	<p>{$LANG.attached_documents.install_guide_4}</p>
	<p>{$LANG.attached_documents.install_guide_5}</p>

	<ol>
		<li>Open your store template file &quot;content.orders.php&quot; and find the following text. NOTE: this example has been created using the foundation theme, the steps may vary when using a custom theme.<br/>
{literal}<textarea style="width:100%;height:80px;">
{if $order.cancel}
	<a href="{$STORE_URL}/index.php?_a=vieworder&cancel={$order.cart_order_id}" class="button tiny alert expand nomarg" title="{$LANG.basket.cancel_order}">{$LANG.basket.cancel_order}</a>
{/if}
</textarea>{/literal}
			<br/>
			After, on a new line ADD:<br/>
{literal}<textarea style="width:100%;height:120px;">
<!-- Start custom code for attached documents module -->
{if isset($order.attached_files) && is_array($order.attached_files) && !empty($order.attached_files)}
	<a href="{$STORE_URL}/index.php?_a=download_order_documents&ord={$order.cart_order_id}" class="button tiny expand thinmarg-top" title="{$LANG.attached_documents.attachments}">{$LANG.attached_documents.attachments}</a>
{/if}
<!-- End custom code for attached documents module -->
</textarea>{/literal}
		</li>
	</ol>



</div>