function fileExtension(file){
    file = file.toUpperCase(file);
    var fname = (/[.]/.exec(file)) ? /[^.]+$/.exec(file) : undefined;
    return fname;
}

function extensionAllowed(object, extension){
    for (var i = 0; i < object.length; i++){
        if (object[i] == extension){
            return 1;
        }
    }
    return 0;
}

$(function() {

    $('#new_attached_document').change(function(){
        var ext = fileExtension(this.files[0].name);
        if(extensionAllowed(allowed_extensions, ext) == 0){
            $('#new_attached_document_error').addClass('uploadErrorMessage');
            $('#new_attached_document_error').html(invalid_extension +' ('+ext+')');
            $('#new_attached_document').val("");
        }else{
            $('#new_attached_document_error').removeClass('uploadErrorMessage');
            $('#new_attached_document_error').html('');
        }
    });

    $( "#ajax_customer_id" ).change(function() {
        var fields = "cid="+$( "#ajax_customer_id").val();
        $.ajax({
            url:  "?_g=xml&type=documents",
            type: 'GET',
            data: fields,
            success: function(data) {
                $('#customer_attached_document_list').html(data);

                // Get the count
                $.ajax({
                    url:  "?_g=xml&type=documents&function=count",
                    type: 'GET',
                    data: fields,
                    success: function(data) {
                         $('#tab_attached_documents').html(data);
                    },
                    error: function(e) {
                        console.log(e.message);
                    }
                });
            },
            error: function(e) {
                console.log(e.message);
            }
        });
    });
});